Page 1 of 9 12345 ... LastLast
Results 1 to 10 of 81
  1. #1

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Barry Allen version ΟE 2.0

    enigma2-plugin-extensions-barryallen_7.0 .0_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.0 von Barry Allen.

    * Das ist die ERSTE releaste Version für OE 2.0 und unterstützt NUR OE 2.0 Images im Flash mit Kernel 3.2

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    LG
    gutemine


    [Only registered and activated users can see links. ]

  2. #2

    Απ: Barry Allen version 0E 2.0

    Η εγκατάσταση γίνετε κανονικά , δουλεύει και με images 1.6 στο multiboot τουλάχιστον τo nemessis που δοκίμασα
    Member SatDreamGr Projects.
    ....................................
    Orbital Position = 5W - 3E - 9E - 13E - 19E.
    ....................................
    Satellite Receivers = Edision OS Mini - Medi@link IXUSS ZERO - Dm 7020HD - Vu+ Solo 2.
    ....................................
    Module = CI+ Fransat.
    ....................................
    Tuner Card = TBS5925.
    ....................................
    Images = SatDreamGr.

  3. #3

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0 .1_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.1 von Barry Allen.

    * Das ist die ZWEITE releaste Version für OE 2.0 und unterstützt NUR OE 2.0 Images im Flash mit Kernel 3.2

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Vesion wurde auf 8000/7020hd/500hd getestet, ob sie auch auf 800PVR und 800se geht müsst Ihr selber rausfinden.

    LG
    gutemine


    [Only registered and activated users can see links. ]

  4. #4

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0 .2_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.2 von Barry Allen.

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.1

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Vesion wurde auf 8000/7020hd/500hd/800se getestet, ob sie auch auf der alten 800PVR geht müsst Ihr selber rausfinden.

    LG
    gutemine


    [Only registered and activated users can see links. ]

  5. #5

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0.3_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.3 von Barry Allen.

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * das Problem auf der 8000 mit 4 Tunern sollte gefixed sein

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Version wurde auf 8000/7020hd/500hd/800se getestet, ob sie auch auf der alten 800PVR geht müsst Ihr selber rausfinden.

    LG
    gutemine


    [Only registered and activated users can see links. ]

  6. #6

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0 .4_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.4 von Barry Allen.

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * das Problem auf der 8000 mit 2/3/4 Tunern sollte jetzt gefixed sein.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Version wurde auf 8000/7020hd/500hd/800se getestet

    * auf der alten 800pvr müsst Ihr ins /etc/opkg/arch.conf file erst die Zeile mit mips32el als unterstützte Architektur dazu machen, damit man das ipk überhaupt installieren kann:

    arch all 1
    arch any 6
    arch noarch 11
    arch mips32el-nf 16
    arch mips32el 16
    arch dm800 21

    LG
    gutemine


    [Only registered and activated users can see links. ]

  7. #7

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0 .5_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.5 von Barry Allen.

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * das Problem auf der 8000 mit 2/3/4 Tunern sollte jetzt gefixed sein.

    * das Problem mit dem Image auspacken auf der alten 800er sollte jetzt gefixed sein.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Version wurde auf 8000/7020hd/500hd/800se getestet

    * auf der alten 800pvr müsst Ihr ins /etc/opkg/arch.conf file erst die Zeile mit mips32el als unterstützte Architektur dazu machen, damit man das ipk überhaupt installieren kann:

    arch all 1
    arch any 6
    arch noarch 11
    arch mips32el-nf 16
    arch mips32el 16
    arch dm800 21

    LG
    gutemine







    [Only registered and activated users can see links. ]

  8. #8

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0 .6_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.6 von Barry Allen.

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * das Problem auf der 8000 mit 2/3/4 Tunern sollte jetzt gefixed sein.

    * das Problem mit dem Image auspacken auf der alten 800er sollte jetzt gefixed sein.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Version wurde auf 8000/7020hd/500hd/800se getestet

    * auf der alten 800pvr müsst Ihr ins /etc/opkg/arch.conf file erst die Zeile mit mips32el als unterstützte Architektur dazu machen, damit man das ipk überhaupt installieren kann:

    arch all 1
    arch any 6
    arch noarch 11
    arch mips32el-nf 16
    arch mips32el 16
    arch dm800 21

    LG
    gutemine







    [Only registered and activated users can see links. ]

  9. #9

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0.7_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.7 von Barry Allen.

    ACHTUNG das ist eine Arbeitsversion die evt. mehrmals ersetzt werden kann !!!

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * das Problem auf der 8000 mit 2/3/4 Tunern sollte jetzt gefixed sein.

    * das Problem auf der alten 800 beim image auspacken sollte gefixed sein

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Vesion wurde auf 8000/7020hd/500hd/800se getestet.

    * auf der alten 800pvr müsst Ihr ins /etc/opkg/arch.conf file erst die Zeile mit mips32el als unterstützte Architektur dazu machen, damit man das ipk überhaupt installieren kann:

    arch all 1
    arch any 6
    arch noarch 11
    arch mips32el-nf 16
    arch mips32el 16
    arch dm800 21

    LG
    gutemine





    [Only registered and activated users can see links. ]

  10. #10

    korn's Avatar
    Join Date
    Dec 2010
    Location
    SatDreamGr
    Posts
    27,783
    Rep Power
    24434

    Απ: Barry Allen version 0E 2.0

    enigma2-plugin-extensions-barryallen_7.0 .8_mips32el.ipk








    Hier ist das Changelog für die Version 7.0.8 von Barry Allen.

    * Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

    * diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

    * OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

    * Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

    * der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

    * Diese Version wurde auf 8000/7020hd/500hd/800se getestet

    * auf der alten 800pvr müsst Ihr ins /etc/opkg/arch.conf file erst die Zeile mit mips32el als unterstützte Architektur dazu machen, damit man das ipk überhaupt installieren kann:

    arch all 1
    arch any 6
    arch noarch 11
    arch mips32el-nf 16
    arch mips32el 16 -------------> 26 wie vom GP3 empfohlen geht natürlich auch :-)
    arch dm800 21

    LG
    gutemine







    [Only registered and activated users can see links. ]

Page 1 of 9 12345 ... LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. how to barry allen new version 9.1 setup
    By suzakias in forum Multiboot Dream E2
    Replies: 0
    Last Post: 26-04-13, 22:02
  2. προβλημα με barry allen
    By aris in forum ..Περί Dreambox Enigma 2 (OE 1.6 - 2.0 - 2.2 - 2.5)
    Replies: 3
    Last Post: 04-09-12, 17:03
  3. Barry Allen
    By korn in forum Multiboot Dream E2
    Replies: 80
    Last Post: 01-05-12, 09:18
  4. Εγκατάσταση Barry Allen version 6....
    By devilcosta in forum Multiboot Dream E2
    Replies: 42
    Last Post: 15-03-12, 13:50
  5. Barry allen και Ελληνικά !
    By stylo in forum ..Περί Dreambox Enigma 2 (OE 1.6 - 2.0 - 2.2 - 2.5)
    Replies: 11
    Last Post: 23-02-12, 18:41

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •